.b-color {
    border: 1px solid rgba(0, 0, 0, .125);
}


/* team member */

.teams.slick-initialized .slick-slide {
    padding: 5px;
}

.member {
    position: relative;
}

.image {
    display: block;
    width: 100%;
    height: auto;
}

.info {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
}

.member:hover .info {
    opacity: 1;
}

.text {
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 85%;
}